body,ul,li,div,p,img,h2,h3,h1,dl,dt,dd{margin:0px;padding:0px}
body{  background:#D4D4D4;color:#3e3e3e; font-size:12px; font-family:"微软雅黑"}
img{border:none}
ul{list-style:none}


.hjh_top{height:52px; background:#043150;line-height:70px;display:block;padding-top:18px;}
.hjh_sj{width:980px; margin:0 auto;}
.hjh_blue{width:100%;height:453px; background:url(../img/blue_bg.jpg) repeat-x;}
.hjh_blue_all{ width:980px;height:400px;padding:53px 0 0 0px;background:url(../img/bluebg.jpg) no-repeat center;position:relative;}
.hjh_blue_left{width:445px; float:left;padding-top:45px; padding-left:40px;}
.hjh_logo{width:121px; float:left}
.hjh_text{float:left;font-size:25px; padding-left:30px;margin-top:20px; display:inline}
.hjh_zj{ margin-top:20px; _margin-top:15px; text-shadow:#00335E 1px 1px 0;font-family:"黑体";color:#6DB9EE;}
.hjh_blue_right{ float:left;padding-left:0px;_margin-left:-60px;}
.hjh_dis{font-size:14px;color:#fff;padding-top:5px}
.hjh_pic{clear:both;width:355px;height:53px;padding-top:40px}
.hjh_line{height:2px;margin:8px 0 10px 0}
.hjh_list{width:500px;color:#fff}
.hjh_list li{ width:245px;float:left;height:20px; overflow:hidden;font-size:14px;margin-bottom:8px; font-family:"微软雅黑"}
.hjh_list img,.hjh_list a{ display:block; float:left}
.hjh_list img{margin-right:10px;margin-top:3px;_margin-top:2px}
.hjh_open{clear:both;width:936px; height:129px;padding:20px 0 0 44px;margin:0 auto;color:#5e5e5e;font-size:14px;font-weight:bold; background:url(../img/open_bg.jpg) repeat-x; font-family:MicrosoftYaHei;}
.hjh_open span{color:#729F1D}
.hjh_but_all{ width:422px;height:47px;background:url(../img/bbs.jpg) no-repeat}
.hjh_but{padding-left:5px;}
.hjh_address{margin-bottom:10px;}
.hjh_but,.hjh_write{ float:left}
.hjh_write input{width:320px;height:28px; display:block; float:left; margin:1px 0 0 5px;border:none;border:1px solid #fff; background:#F8F8F8}
.hjh_write img{ display:block; float:left;margin-top:12px;}
.hjh_share{ width:940px; margin:0 auto;clear:both;background:#fff;padding:20px 0 30px 40px;}
.hjh_qq li{float:left;width:113px;height:33px;overflow:hidden;margin-right:10px;}
.hjh_qq li a{display:block;background-position:left bottom;width:113px;height:33px;}
.hjh_qq li span{display:block;width:113px;height:33px;}
.hjh_qq .hjh_xl a{ background:url(../img/pic.png) no-repeat 0 0px;}
.hjh_qq .hjh_wb a{ background:url(../img/pic.png) no-repeat -123px 0px; }
.hjh_qq .hjh_kj a{ background:url(../img/pic.png) no-repeat -245px 0px; }
.hjh_qq .hjh_xl a:hover{background:url(../img/pic.png) no-repeat 0 -32px; }
.hjh_qq .hjh_wb a:hover{background:url(../img/pic.png) no-repeat -123px -33px; }
.hjh_qq .hjh_kj a:hover{background:url(../img/pic.png) no-repeat -245px -33px; }
/*.hjh_qq .hjh_xl span{background:url(../img/pic.png) no-repeat 0 0 ;background-position:left top;}
.hjh_qq .hjh_wb span {background:url(../img/pic.png) no-repeat -123px 0px }
.hjh_qq .hjh_kj span {background:url(../img/pic.png) no-repeat -245px 0px }*/

.hjh_share_left{width:370px; float:left}
.hjh_heath span{font-size:26px; font-family:"微软雅黑"; color:#9E9E9E;margin-left:5px;}
.hjh_heath img,.hjh_heath span{ display:block; float:left}
.hjh_qq{ clear:both;padding-top:5px;_padding-top:3px;}
.hjh_share_right{ float:left}
.hjh_share_right img,.hjh_share_right span{ display:block; float:left; font-size:24px; font-weight:bold; font-family:"微软雅黑";color:#3e3e3e}
.hjh_share_right img{margin:50px 40px 0 0;}
.hjh_share_right span{padding:40px 0 0 0px;}
.hjh_photo_pic{ position:absolute; right:30px;top:32px; z-index:9;}
.hjh_tj_left{width:415px; float:left;}
h2{ font-family:"微软雅黑"; font-size:24px; font-weight:bold;padding:0 0 10px 60px;}
h3{font-family:"微软雅黑"; font-size:14px; font-weight:bold;color:#7c7c7c;padding-left:60px;}
.hjh_tj{clear:both;width:980px; margin:0 auto;padding-top:0px; line-height:1.6}
.hjh_bg{width:980px; padding:0px; margin:0 auto; background:#fff url(../img/nn.png) no-repeat 0 0;padding-bottom:230px;_padding-bottom:85px;}
.hjh_tj_left{ position:relative; margin-top:-50px;}
.hjh_bga{width:940px;padding-top:70px;padding-bottom:320px;_padding-bottom:200px;padding-left:40px;}
.hjh_tj_right{ float:left;width:498px;height:209px; position:relative; margin-top:-72px; float:left; background:url(../img/bg.jpg) no-repeat}


.hjh_down{ height:36px;background:url(../img/down_bg.jpg) repeat-x; text-align:center;padding-top:15px;}
.hjh_bottom{text-align:center;padding:15px 0 15px 0;color:#7b7b7b}
.hjh_p1{margin-bottom:10px}
.hjh_p2{margin-bottom:20px; }
.hjh_hh{font-size:24px;font-family:"微软雅黑"; font-weight:bold}